[Mongrel] problems with 'localization simplified'

Evan Weaver evan at cloudbur.st
Sat Oct 27 15:47:33 EDT 2007

Theoretically you should be able to keep multiple versions at a time,
but it doesn't really work so well for Rails in practice because its
dependency tree is deep.

Many people export the repository release tags into /vendor/rails
instead of using the gems. This guarantees that each app uses only its
individual version of Rails.


On 10/27/07, Luca Reghellin <lists at ruby-forum.com> wrote:
> Maybe I've updated to 1.2.4 the wrong way too...
> --
> Posted via http://www.ruby-forum.com/.
> _______________________________________________
> Mongrel-users mailing list
> Mongrel-users at rubyforge.org
> http://rubyforge.org/mailman/listinfo/mongrel-users

Evan Weaver
Cloudburst, LLC

More information about the Mongrel-users mailing list